services:
  app:
    image: xoderockson/xgame-microservices-users:latest
    container_name: xgame-microservices-users
    env_file:
      - .env
    ports:
      - 3022:3000
    volumes:
      - /var/www/xgame-apis/xgame-microservices-users/.env:/usr/src/app/.env
